-- MySQL dump 10.13  Distrib 5.7.36, for Linux (x86_64)
--
-- Host: logisys.cluster-cv9maxyrxjgg.ap-south-1.rds.amazonaws.com    Database: logisys3_nub
-- ------------------------------------------------------
-- Server version	5.6.10

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `room_allotment`
--

DROP TABLE IF EXISTS `room_allotment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `room_allotment` (
  `internal_code` int(11) NOT NULL AUTO_INCREMENT,
  `FCOLLCODE` varchar(10) NOT NULL,
  `FQPCODE` varchar(10) NOT NULL,
  `FHALLNO` varchar(5) NOT NULL,
  `FCAPACITY` int(11) DEFAULT NULL,
  `FDOE` date DEFAULT NULL,
  `FSESSION` varchar(25) DEFAULT NULL,
  `FLOGNAME` varchar(25) DEFAULT NULL,
  `FLOGDATE` datetime DEFAULT NULL,
  `FCREATEDATE` datetime DEFAULT NULL,
  `FCREATEUSER` varchar(50) DEFAULT NULL,
  `FMODIFYDATE1` datetime DEFAULT NULL,
  `FMODIFYUSER1` varchar(50) DEFAULT NULL,
  `FMODIFYDATE2` datetime DEFAULT NULL,
  `FMODIFYUSER2` varchar(50) DEFAULT NULL,
  `FORDER` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`FCOLLCODE`,`FQPCODE`,`FHALLNO`),
  KEY `NewIndex1` (`FCOLLCODE`,`FQPCODE`),
  KEY `internal_code` (`internal_code`)
) ENGINE=InnoDB AUTO_INCREMENT=309 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `room_allotment`
--

LOCK TABLES `room_allotment` WRITE;
/*!40000 ALTER TABLE `room_allotment` DISABLE KEYS */;
INSERT INTO `room_allotment` VALUES (127,'1001','10121','001',30,'2021-08-09','2:00 PM - 5:00 PM','SUPER','2021-08-09 11:19:31',NULL,NULL,NULL,NULL,NULL,NULL,'1'),(128,'1001','10121','002',2,'2021-08-09','2:00 PM - 5:00 PM','SUPER','2021-08-09 11:19:32',NULL,NULL,NULL,NULL,NULL,NULL,'2'),(138,'1001','10121','021',32,'2021-08-09','2:00 PM - 5:00 PM','admin','2021-08-06 23:11:56',NULL,NULL,NULL,NULL,NULL,NULL,'1'),(212,'1001','10122','021',32,'2021-08-12','2:00 PM - 5:00 PM','admin','2021-08-11 15:14:44',NULL,NULL,NULL,NULL,NULL,NULL,'1'),(296,'1001','10123','021',32,'2021-08-19','2:00 PM - 5:00 PM','admin','2021-08-18 15:11:12',NULL,NULL,NULL,NULL,NULL,NULL,'1'),(297,'1001','10124','021',32,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:31:20',NULL,NULL,NULL,NULL,NULL,NULL,'1'),(123,'1001','10125','001',30,'2021-08-06','2:00 PM - 5:00 PM','admin','2021-08-05 12:44:25',NULL,NULL,NULL,NULL,NULL,NULL,'1'),(124,'1001','10125','002',2,'2021-08-06','2:00 PM - 5:00 PM','admin','2021-08-05 12:44:25',NULL,NULL,NULL,NULL,NULL,NULL,'2'),(243,'1001','10126','021',32,'2021-08-16','2:00 PM - 5:00 PM','admin','2021-08-14 14:00:00',NULL,NULL,NULL,NULL,NULL,NULL,'1'),(242,'1001','10128','021',32,'2021-08-14','2:00 PM - 5:00 PM','admin','2021-08-14 12:01:48',NULL,NULL,NULL,NULL,NULL,NULL,'1'),(134,'1001','11121','004',21,'2021-08-09','2:00 PM - 5:00 PM','SUPER','2021-08-09 11:19:32',NULL,NULL,NULL,NULL,NULL,NULL,'8'),(142,'1001','11121','025',21,'2021-08-09','2:00 PM - 5:00 PM','admin','2021-08-06 23:11:57',NULL,NULL,NULL,NULL,NULL,NULL,'5'),(216,'1001','11122','025',21,'2021-08-12','2:00 PM - 5:00 PM','admin','2021-08-11 15:14:45',NULL,NULL,NULL,NULL,NULL,NULL,'5'),(247,'1001','11123','025',21,'2021-08-16','2:00 PM - 5:00 PM','admin','2021-08-14 14:00:02',NULL,NULL,NULL,NULL,NULL,NULL,'5'),(303,'1001','11124','024',3,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:22:04',NULL,NULL,NULL,NULL,NULL,NULL,'7'),(304,'1001','11124','025',21,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:31:21',NULL,NULL,NULL,NULL,NULL,NULL,'5'),(268,'1001','11125','023',10,'2021-08-18','2:00 PM - 5:00 PM','admin','2021-08-17 11:47:46',NULL,NULL,NULL,NULL,NULL,NULL,'6'),(269,'1001','11125','024',21,'2021-08-18','2:00 PM - 5:00 PM','admin','2021-08-17 11:56:19',NULL,NULL,NULL,NULL,NULL,NULL,'4'),(305,'1001','12121','025',2,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:22:05',NULL,NULL,NULL,NULL,NULL,NULL,'9'),(306,'1001','12121','026',20,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:31:21',NULL,NULL,NULL,NULL,NULL,NULL,'6'),(135,'1001','12122','004',15,'2021-08-09','2:00 PM - 5:00 PM','SUPER','2021-08-09 11:19:32',NULL,NULL,NULL,NULL,NULL,NULL,'9'),(136,'1001','12122','005',5,'2021-08-09','2:00 PM - 5:00 PM','SUPER','2021-08-09 11:19:32',NULL,NULL,NULL,NULL,NULL,NULL,'10'),(143,'1001','12122','026',20,'2021-08-09','2:00 PM - 5:00 PM','admin','2021-08-06 23:11:57',NULL,NULL,NULL,NULL,NULL,NULL,'6'),(217,'1001','12123','026',20,'2021-08-12','2:00 PM - 5:00 PM','admin','2021-08-11 15:14:45',NULL,NULL,NULL,NULL,NULL,NULL,'6'),(248,'1001','12124','026',20,'2021-08-16','2:00 PM - 5:00 PM','admin','2021-08-14 14:00:02',NULL,NULL,NULL,NULL,NULL,NULL,'6'),(270,'1001','12125','024',11,'2021-08-18','2:00 PM - 5:00 PM','admin','2021-08-17 11:47:46',NULL,NULL,NULL,NULL,NULL,NULL,'8'),(271,'1001','12125','025',20,'2021-08-18','2:00 PM - 5:00 PM','admin','2021-08-17 11:56:19',NULL,NULL,NULL,NULL,NULL,NULL,'5'),(137,'1001','13121','005',20,'2021-08-09','2:00 PM - 5:00 PM','SUPER','2021-08-09 11:19:32',NULL,NULL,NULL,NULL,NULL,NULL,'11'),(144,'1001','13121','027',20,'2021-08-09','2:00 PM - 5:00 PM','admin','2021-08-06 23:11:57',NULL,NULL,NULL,NULL,NULL,NULL,'7'),(218,'1001','13122','027',20,'2021-08-12','2:00 PM - 5:00 PM','admin','2021-08-11 15:14:45',NULL,NULL,NULL,NULL,NULL,NULL,'7'),(249,'1001','13123','027',20,'2021-08-16','2:00 PM - 5:00 PM','admin','2021-08-14 14:00:02',NULL,NULL,NULL,NULL,NULL,NULL,'7'),(307,'1001','13124','026',2,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:22:05',NULL,NULL,NULL,NULL,NULL,NULL,'11'),(308,'1001','13124','027',20,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:31:21',NULL,NULL,NULL,NULL,NULL,NULL,'7'),(272,'1001','13125','025',12,'2021-08-18','2:00 PM - 5:00 PM','admin','2021-08-17 11:47:46',NULL,NULL,NULL,NULL,NULL,NULL,'10'),(273,'1001','13125','026',20,'2021-08-18','2:00 PM - 5:00 PM','admin','2021-08-17 11:56:19',NULL,NULL,NULL,NULL,NULL,NULL,'6'),(129,'1001','14121','002',30,'2021-08-09','2:00 PM - 5:00 PM','SUPER','2021-08-09 11:19:32',NULL,NULL,NULL,NULL,NULL,NULL,'3'),(139,'1001','14121','022',30,'2021-08-09','2:00 PM - 5:00 PM','admin','2021-08-06 23:11:56',NULL,NULL,NULL,NULL,NULL,NULL,'2'),(213,'1001','14122','022',30,'2021-08-12','2:00 PM - 5:00 PM','admin','2021-08-11 15:14:45',NULL,NULL,NULL,NULL,NULL,NULL,'2'),(244,'1001','14123','022',30,'2021-08-16','2:00 PM - 5:00 PM','admin','2021-08-14 14:00:01',NULL,NULL,NULL,NULL,NULL,NULL,'2'),(298,'1001','14124','021',8,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:22:04',NULL,NULL,NULL,NULL,NULL,NULL,'2'),(299,'1001','14124','022',30,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:31:21',NULL,NULL,NULL,NULL,NULL,NULL,'2'),(263,'1001','14125','021',30,'2021-08-18','2:00 PM - 5:00 PM','admin','2021-08-17 11:56:19',NULL,NULL,NULL,NULL,NULL,NULL,'1'),(132,'1001','15121','003',18,'2021-08-09','2:00 PM - 5:00 PM','SUPER','2021-08-09 11:19:32',NULL,NULL,NULL,NULL,NULL,NULL,'6'),(133,'1001','15121','004',4,'2021-08-09','2:00 PM - 5:00 PM','SUPER','2021-08-09 11:19:32',NULL,NULL,NULL,NULL,NULL,NULL,'7'),(141,'1001','15121','024',22,'2021-08-09','2:00 PM - 5:00 PM','admin','2021-08-06 23:11:56',NULL,NULL,NULL,NULL,NULL,NULL,'4'),(215,'1001','15122','024',22,'2021-08-12','2:00 PM - 5:00 PM','admin','2021-08-11 15:14:45',NULL,NULL,NULL,NULL,NULL,NULL,'4'),(302,'1001','15123','024',22,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:31:21',NULL,NULL,NULL,NULL,NULL,NULL,'4'),(246,'1001','15124','024',22,'2021-08-16','2:00 PM - 5:00 PM','admin','2021-08-14 14:00:01',NULL,NULL,NULL,NULL,NULL,NULL,'4'),(266,'1001','15125','022',2,'2021-08-18','2:00 PM - 5:00 PM','admin','2021-08-17 11:47:46',NULL,NULL,NULL,NULL,NULL,NULL,'4'),(267,'1001','15125','023',22,'2021-08-18','2:00 PM - 5:00 PM','admin','2021-08-17 11:56:19',NULL,NULL,NULL,NULL,NULL,NULL,'3'),(130,'1001','16121','002',8,'2021-08-09','2:00 PM - 5:00 PM','SUPER','2021-08-09 11:19:32',NULL,NULL,NULL,NULL,NULL,NULL,'4'),(131,'1001','16121','003',22,'2021-08-09','2:00 PM - 5:00 PM','SUPER','2021-08-09 11:19:32',NULL,NULL,NULL,NULL,NULL,NULL,'5'),(140,'1001','16121','023',30,'2021-08-09','2:00 PM - 5:00 PM','admin','2021-08-06 23:11:56',NULL,NULL,NULL,NULL,NULL,NULL,'3'),(214,'1001','16122','023',30,'2021-08-12','2:00 PM - 5:00 PM','admin','2021-08-11 15:14:45',NULL,NULL,NULL,NULL,NULL,NULL,'3'),(245,'1001','16123','023',30,'2021-08-16','2:00 PM - 5:00 PM','admin','2021-08-14 14:00:01',NULL,NULL,NULL,NULL,NULL,NULL,'3'),(300,'1001','16124','022',8,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:22:04',NULL,NULL,NULL,NULL,NULL,NULL,'4'),(301,'1001','16124','023',30,'2021-08-23','2:00 PM - 5:00 PM','admin','2021-08-21 14:31:21',NULL,NULL,NULL,NULL,NULL,NULL,'3'),(264,'1001','16125','021',2,'2021-08-18','2:00 PM - 5:00 PM','admin','2021-08-17 11:47:46',NULL,NULL,NULL,NULL,NULL,NULL,'2'),(265,'1001','16125','022',30,'2021-08-18','2:00 PM - 5:00 PM','admin','2021-08-17 11:56:19',NULL,NULL,NULL,NULL,NULL,NULL,'2');
/*!40000 ALTER TABLE `room_allotment` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-01-14 11:07:03
